------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.2.1
------------------------------------------------------------------------------------------------------
- FEATURE: Admin CP navigation menu is now phrased, instead of hard coded text.
- FEATURE: Who's Online & Profile Location have been updated to standards.
- FEATURE: Verify Installation now checks for missing fields and inproper item settings.
- FEATURE: AJAX support for all scripts that require usernames to list possible usernames.
- BUGFIX: Can Upload Animated Avatar should now function as intended.
- BUGFIX: Now works properly with vbOptimize and other datastore methods.
- BUGFIX: Depositing & Withdrawing amounts with comma's work properly again.
- BUGFIX: All Admin CP select boxes edit/delete with Go buttons now work in FireFox.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.2.0
------------------------------------------------------------------------------------------------------
- FEATURE: Admin CP -> vbPlaza Settings -> Mass Usergroup Settings to update multiple usergroups.
- FEATURE: Admin CP -> Edit User -> Banned Items -> Set items that the user may not purchase.
- FEATURE: When removing an item, it displays a warning and if points will be refunded or not.
- NEW ITEM: Username Font Size now added to Username Items.
- NEW ITEM: User Title Font Size now added to User Title Items.
- NEW ITEM: Can Administer Notices now added to Administrator Permission Items.
- NEW ITEM: Can Administer Moderator Log now added to Administrator Permission Items.
- NEW ITEM: Can Edit Privacy now added to Profile Styling Permission Items.
- NEW ITEM: Can Edit Discussions now added to Moderator Permission Items.
- NEW ITEM: Can Delete Discussions now added to Moderator Permission Items.
- NEW ITEM: Can Remove Discussions now added to Moderator Permission Items.
- NEW ITEM: Can Moderate Discussions now added to Moderator Permission Items.
- NEW ITEM: Can Transfer Social Groups now added to Moderator Permission Items.
- NEW ITEM: Can Post Social Group Messages now added to Social Group Permission Items.
- NEW ITEM: Can Create Discussions now added to Social Group Permission Items.
- NEW ITEM: Can Always Create Discussions now added to Social Group Permission Items.
- NEW ITEM: Can Limit Discussions now added to Social Group Permission Items.
- NEW ITEM: Can Manage Discussions now added to Social Group Permission Items.
- NEW ITEM: Can Upload Social Group Icon now added to Social Group Permission Items.
- NEW ITEM: Can Upload Animated Social Group Icon now added to Social Group Permission Items.
- UPDATED ITEM: Can Always Post Message updated in Social Group Permission Items.
- BUGFIX: Admin CP -> vbPlaza Item -> Add Item Copy is now working properly again.
- BUGFIX: Fixed a count issue for some scripts that verify the bitfield settings are valid.
- BUGFIX: Saving items in the Admin CP with expiration dates no longer gives an MySQL error.
- BUGFIX: Item option Show in vbPlaza properly hides the item, but still allows purchasing directly.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.4
------------------------------------------------------------------------------------------------------
- TEMPLATES: Almost all templates have been updated to better the look and fixup HTML as well.
- FEATURE: Admin CP scripts now log any actions done through them.
- FEATURE: Admin CP -> vbPlaza Maintenance -> Verify Installation checks all tables for proper setup.
- FEATURE: New Forum Setting -> Hide User Gifts in this forum.
- FEATURE: New Forum Setting -> Hide User Ribbon in this forum.
- FEATURE: New Gift Option Setting to not show gifts in the postbit by default.
- FEATURE: New Ribbon Option Setting to not show ribbons in the postbit by default.
- FEATURE: License System updated to accept parked URL's to the same forum license.
- FEATURE: Cleaned up all of the Admin CP searching scripts to be better coded.
- FEATURE: Admin CP -> vbPlaza Gift -> Restock All Gifts added to force a restock.
- FEATURE: Admin CP -> vbPlaza Item -> Restock All Items added to force a restock.
- FEATURE: Admin CP -> vbPlaza Ribbon -> Restock All Ribbons added to force a restock.
- FEATURE: Redesigned the Category & Item list to be more streamlined without header images.
- INSTALL: Script now checks for old instances of functions.php before installing.
- INSTALL: Now properly installs the vbPlaza Items into the database on new installations.
- INSTALL: When first installing the script, it will give Administrators proper admin permissions.
- BUGFIX: Using quotes inside gift messages will now show up properly.
- BUGFIX: Deleting User Gifts from the Admin CP will now delete properly.
- BUGFIX: Deleting User Ribbons from the Admin CP will now delete properly.
- BUGFIX: Saving User Inventory Items does not sometimes show a blank page anymore.
- BUGFIX: When updating your user profile, it does not mess up the user title anymore.
- BUGFIX: When deleting posts, sometimes gave an MySQL error, will not anymore.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.3
------------------------------------------------------------------------------------------------------
- FEATURE: Search User Gifts by Gift ID and Filename.
- FEATURE: Search User Ribbons by Ribbon ID and Filename.
- FEATURE: Admin CP -> vbPlaza Tracks -> Mass Tracks Settings to update settings for all tracks.
- FEATURE: New Restocking system to refill Items, Gifts & Ribbons via Cronjob.
- FEATURE: vbPlaza Setting to set the days that Items are restocked in the vbPlaza.
- FEATURE: vbPlaza Gift Setting to set the days that Gifts are restocked in the vbPlaza.
- FEATURE: vbPlaza Ribbon Setting to set the days that Ribbons are restocked in the vbPlaza.
- FEATURE: New Gift Settings for amounts sold, quantity & refill quantity.
- FEATURE: New Ribbon Settings for amounts sold, quantity & refill quantity.
- FEATURE: User Tracks page now has a link to Buy New User Tracks.
- BUGFIX: Mass Forum Settings now functions properly again.
- BUGFIX: Mass Posts To Points feature now functions properly again.
- BUGFIX: Search User Gifts shows the Filename properly again.
- BUGFIX: Search User Ribbons shows the Filename properly again.
- BUGFIX: Fixed queries when there was an "`" inside of a serialized field.
- BUGFIX: When purchasing a ribbon, rebuilds the postbit ribbons properly again.
- BUGFIX: Purchasing an Attachment now displays the attachment/download properly again.
- BUGFIX: Installing/Upgrading should not give an error about gift_options anymore.
- BUGFIX: Deleting Item History works properly and does not give a MySQL error anymore.
- BUGFIX: When purchasing an item, the quantity in stock updates properly again.
- BUGFIX: Fix All User Gift Postbits now fixes uses the proper cycle to update all users.
- BUGFIX: Fix All User Ribbon Postbits now fixes uses the proper cycle to update all users.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.2
------------------------------------------------------------------------------------------------------
- FEATURE: New vbPlaza Setting to disable User Tracks globally.
- FEATURE: New vbPlaza Setting to allow Smilies in Custom User Titles.
- FEATURE: Admin CP options added to delete & edit User Tracks.
- BUGFIX: Lottery now draws winners properly again.
- BUGFIX: Lottery now sends the winners a PM again.
- BUGFIX: Can now use User Tracks that have '&' in the URL.
- BUGFIX: New Item History is logged as visible by default now.
- BUGFIX: Saving Purchase Item in the Admin CP now saves properly.
- BUGFIX: Options field now saves proper for vbPlaza Gift, Items & Ribbons.
- BUGFIX: Saving a vbPlaza Item's Expires In X Days field now saves properly.
- BUGFIX: Mass Points Giveaway properly adds the points to the user and their bank again.
- BUGFIX: User Tracks that have '&' in the artist or song title fields now show properly.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.1.2
------------------------------------------------------------------------------------------------------
- FEATURE: Username, User Title & Thread Title updates are displayed in a better format.
- BUGFIX: Admin CP scripts show errors properly instead of sometimes showing blank pages.
- BUGFIX: Mass Add Gifts now properly has a product drop down box and adds them properly.
- BUGFIX: Using your bank no longer gives a security token error.
- BUGFIX: Mass Points Giveaway no longer gives an database error.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.1.1
------------------------------------------------------------------------------------------------------
- BUGFIX: Admin CP options for Quick Update works to save things as active or inactive again.
- BUGFIX: Updating a vbPlaza Item in the Admin CP no longer displays a warning.
- BUGFIX: vbPlaza Items should no longer say they have an Invalid Set Name.
- BUGFIX: Deleting a User Track now does not give a database error.
- BUGFIX: Points Per Posted Char Maximum is now functioning as intended.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.1 Patch Level 1
------------------------------------------------------------------------------------------------------
- FEATURE: Exporting to an XML sheet now shows the table ID's for each item.
- BUGFIX: Exporting items to an XML sheet now exports the script type.
- BUGFIX: Installation script should now be installing properly.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.1
------------------------------------------------------------------------------------------------------
- FEATURE: New Forum setting to allow Forum Permissions to be overridden by vbPlaza purchases.
- FEATURE: New Usergroup setting to earn points on Album Pictures viewed by other users.
- FEATURE: New Usergroup setting to earn points when posting an Album Picture.
- FEATURE: New Usergroup setting to earn points when posting an Album Picture comment.
- FEATURE: New Usergroup setting to earn points when posting a Social Group message.
- FEATURE: New Usergroup setting to earn points when posting a Visitor message.
- FEATURE: New Usergroup setting to take points away when removing any Album Pictures.
- FEATURE: New vbPlaza setting to allow users to sell their User Inventory Items.
- FEATURE: New vbPlaza setting to enable a minimum sale price for User Inventory Items.
- FEATURE: New vbPlaza setting to enable a maximum sale price for User Inventory Items.
- FEATURE: New vbPlaza item to allow users to buy sounds for their profile page.
- FEATURE: New Navbar link added to jump straight to your User Inventory.
- FEATURE: Added Data Manager scripts for all vbPlaza tables in the database.
- FEATURE: Install/Uninstall code is now moved to a more manageable script.
- FEATURE: Purchased Forum Styles now properly utilize the Quick Drop Chooser.
- FEATURE: Purchased threads are now saved so the same user does not have to purchase it again.
- FEATURE: User Inventory added. (Some items you purchase go into your inventory to enable/disable.)
- FEATURE: Can now set User Inventory Items up for sale to other users.
- FEATURE: Can now purchase the User Inventory Items that are for sale from other users.
- FEATURE: Can now add default 'pre-setup' songs to be purchased from the vbPlaza.
- FEATURE: Admin CP -> vbPlaza Track section added for full track management.
- FEATURE: Admin CP -> vbPlaza Lottery -> Search Lottery History added.
- BUGFIX: Purchased Forum Style is now setting the style properly again.
- BUGFIX: Usernames with '&' in them can now be used properly for donate, gifts, ribbons, etc.
- BUGFIX: Admin CP -> Manage Subscriptions now shows the subscription name properly again.
- BUGFIX: Uploaded XML sheets now install properly with 'removefirst' directives.
- BUGFIX: Item name is now logged properly into user history for Purchase Points.
- BUGFIX: Admin CP -> Search Purchases now displays the proper purchase item name.
- BUGFIX: Fixed some signature options to allow SIGPIC's to be purchased & viewed properly.
- BUGFIX: Inline expired items now cache the item data properly if not found and expire properly.
- BUGFIX: Removing an item via multiple open windows, no longer removes the item more than once.
- BUGFIX: Editing a vbPlaza feature in the Admin CP now shows an error if the ID is invalid.
- BUGFIX: Change Username now properly updates all tables using the vBulletin username update system.
- BUGFIX: Lottery Date Won will now show the time the lottery ended instead of ticket purchase date.
- BUGFIX: Lottery Type Raffle will now draw winners properly again.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.0
------------------------------------------------------------------------------------------------------
- FEATURE: New vbPlaza Setting for Global Tax Rate.
- FEATURE: New vbPlaza Setting for Items Have No Taxes?
- FEATURE: New option for XML sheet uploads: 'removefirst' to remove the option first.
- FEATURE: Admin CP -> vbPlaza Settings -> Mass Forum Settings to set settings for all forums.
- BUGFIX: Buy Forum Style will now function properly again.
- BUGFIX: Out of stock Items now show the out of stock message properly.
- BUGFIX: Using 0 for the Refill Option Rate setting will now allow an Infinite Supply.
- BUGFIX: Product XML sheet fixed for Fresh Installations to install XML sheets properly.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.0 Beta 3
------------------------------------------------------------------------------------------------------
- FEATURE: New Usergroup Setting to give points per Album View.
- FEATURE: New Usergroup Setting to give points per Uploaded Album Picture.
- FEATURE: New Product setting for all categories, gifts, items, lotteries, purchase items & ribbons.
- FEATURE: New vbBux Setting - Build Username / User Title Styles?
- FEATURE: New hook 'vbPlaza_manipulate_points' added to manipulate points.
- FEATURE: Admin CP - Download categories/gifts/items/lotteries/purchase items/ribbons by Product.
- FEATURE: Admin CP - Condensed some phrases used for the downloading/uploading to/from XML sheets.
- FEATURE: Admin CP - Saving an item with an expiry date, it checks if it's capable of expiring first.
- FEATURE: More error's supported/displayed on the vbPlaza.php URL about license issues.
- SUPPORT: New vbBulletin v3.7.0 RC4 & GOLD added a security token to post forms, now supported.
- BUGFIX: Lottery Winners for raffles showed blank winning numbers, now shows 'Raffle'.
- BUGFIX: XML Importer can now import only 1 category/gift/item/ribbon/purchase item.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.0 Beta 2
------------------------------------------------------------------------------------------------------
- FEATURE: vbBux / vbPlaza Block Title is now phrased as 'vbbux_vbPlaza_block_title'.
- FEATURE: Removing a gift/ribbon from your profile will redirect you to vbBux / vbPlaza tab.
- FEATURE: New Lottery type added for Raffles. It will auto select a winner upon completion.
- FEATURE: Auto rebuilds category/item cache upon installing a new version.
- FEATURE: Lottery Admin CP can now edit the tickets sold, ending time, current jackpot.
- FEATURE: Lotteries that require a minimum tickets purchased display the minimum required.
- BUGFIX: Customized user profiles now show up properly. (Purchased and normal ones.)
- BUGFIX: Custom Avatar & Change Other's Custom Avatar can now expire properly.
- BUGFIX: Reset Bank Intervals now functions properly.
- BUGFIX: Buy Forum Style is now working properly again.
- BUGFIX: Some license issues have been updated/fixed.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.1.0 Beta 1
------------------------------------------------------------------------------------------------------
- FEATURE: Support for vBulletin v3.7.0 Release Candidate 1 has been added.
- FEATURE: User profile now has a vbBux / vbPlaza TAB added.
- FEATURE: Item History page now show each line in alternating colors.
- FEATURE: User History page now show each line in alternating colors.
- FEATURE: Lottery Winners page now show each line in alternating colors.
- FEATURE: Lottery Winners page now shows the winning lottery numbers.
- FEATURE: Lottery front purchase page shows the current jackpot as well.
- FEATURE: Maximum amount to be awarded by posted character added to Usergroup settings.
- FEATURE: Inline Moderation available for the Item History page.
- FEATURE: Inline Moderation available for the Lottery Winners page.
- FEATURE: New Usergroup setting to allow physically removing Item History.
- FEATURE: New Usergroup setting to allow physically removing Lottery Winners.
- NEW ITEM: Can Create Thread Tags has been added to General Permission Items.
- NEW ITEM: Can Use Friends has been added to General Permission Items.
- NEW ITEM: Can Tag Own Threads has been added to Forum Permission Items.
- NEW ITEM: Can Tag Other's Threads has been added to Forum Permission Items.
- NEW ITEM: Can Delete Own Thread Tags has been added to Forum Permission Items.
- NEW ITEM: Can Edit Visitor Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Delete Visitor Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Physically Remove Visitor Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Moderate Visitor Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Edit Album Pictures has been added to Moderator Permission Items.
- NEW ITEM: Can Delete Album Pictures has been added to Moderator Permission Items.
- NEW ITEM: Can Edit Social Groups has been added to Moderator Permission Items.
- NEW ITEM: Can Delete Social Groups has been added to Moderator Permission Items.
- NEW ITEM: Can Edit Social Group Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Delete Social Group Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Remove Social Group Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Moderate Social Group Messages has been added to Moderator Permission Items.
- NEW ITEM: Can Moderate Picture Comments has been added to Moderator Permission Items.
- NEW ITEM: Can Delete Picture Comments has been added to Moderator Permission Items.
- NEW ITEM: Can Remove Picture Comments has been added to Moderator Permission Items.
- NEW ITEM: Can Edit Picture Comments has been added to Moderator Permission Items.
- NEW ITEM: Can Moderate Pictures has been added to Moderator Permission Items.
- NEW CATEGORY: New category for Who's Online Permissions has been added.
- NEW ITEM: Can View Who's Online has been added to Who's Online Permission Items.
- NEW ITEM: Can View Online IP Addresses has been added to Who's Online Permission Items.
- NEW ITEM: Can View Online Detail Location has been added to Who's Online Permission Items.
- NEW ITEM: Can View Online Bad Location has been added to Who's Online Permission Items.
- NEW ITEM: Can View Online Actual Location has been added to Who's Online Permission Items.
- NEW CATEGORY: New category for Visitor Message Permissions has been added.
- NEW ITEM: Can Message Own Profile has been added to Visitor Message Permission Items.
- NEW ITEM: Can Message Other's Profile has been added to Visitor Message Permission Items.
- NEW ITEM: Can Edit Own Visitor Messages has been added to Visitor Message Permission Items.
- NEW ITEM: Can Delete Own Visitor Messages has been added to Visitor Message Permission Items.
- NEW ITEM: Follow Visitor Message Moderation Rules has been added to Visitor Message Permission Items.
- NEW ITEM: Can Manage Own Visitor Messages has been added to Visitor Message Permission Items.
- NEW CATEGORY: New category for User Album Permissions has been added.
- NEW ITEM: Can Have User Photo Album has been added to User Album Permission Items.
- NEW ITEM: Can View User Album has been added to User Album Permission Items.
- NEW ITEM: Can Leave Comments For Pics has been added to User Album Permission Items.
- NEW ITEM: Can Edit Own Picture Comments has been added to User Album Permission Items.
- NEW ITEM: Can Delete Own Picture Comments has been added to User Album Permission Items.
- NEW ITEM: Can Manage Own Picture Comments has been added to User Album Permission Items.
- NEW ITEM: Bypass Picture Comment Moderation has been added to User Album Permission Items.
- NEW ITEM: Bypass Picture Moderation has been added to User Album Permission Items.
- NEW CATEGORY: New category for Profile Styling Permissions has been added.
- NEW ITEM: Can Edit Font Family has been added to Profile Styling Permission Items.
- NEW ITEM: Can Edit Font Size has been added to Profile Styling Permission Items.
- NEW ITEM: Can Edit Colors has been added to Profile Styling Permission Items.
- NEW ITEM: Can Edit Background Image has been added to Profile Styling Permission Items.
- NEW ITEM: Can Edit Borders has been added to Profile Styling Permission Items.
- NEW CATEGORY: New category for Social Group Permissions has been added.
- NEW ITEM: Can Join Social Groups has been added to Social Group Permission Items.
- NEW ITEM: Can Create Social Groups has been added to Social Group Permission Items.
- NEW ITEM: Can Edit Own Social Groups has been added to Social Group Permission Items.
- NEW ITEM: Can Delete Own Social Groups has been added to Social Group Permission Items.
- NEW ITEM: Can View Social Groups has been added to Social Group Permission Items.
- NEW ITEM: Can Manage Social Group Messages has been added to Social Group Permission Items.
- NEW ITEM: Bypass Social Group Message Moderation has been added to Social Group Permission Items.
- NEW ITEM: Can Post In Non Member Social Groups has been added to Social Group Permission Items.
- NEW ITEM: Can Manage Own Social Group has been added to Social Group Permission Items.
- BUGFIX: Some items did not expire properly, they now will expire properly.
- BUGFIX: Does not give an MySQL error sometimes when deleting posts.
- BUGFIX: Ribbons PM private message now shows the image properly.
- BUGFIX: Variable: $hidden_fields does not get cleared after step evaluation code anymore.
- BUGFIX: Importing a FULL XML sheet resets AUTO_INCREMENT back to 1 now.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.7a
------------------------------------------------------------------------------------------------------
- FEATURE: Ribbons & Gifts now insert the image as BB code instead of HTML.
- BUGFIX: Winning the lottery now puts in the correct payout into the lottery winner table.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.7
------------------------------------------------------------------------------------------------------
- FEATURE: The private message from gifts and ribbons now show the image instead of the name.
- FEATURE: Ribbons & Gifts now have permissions for allowed and denied usergroups.
- BUGFIX: Admin Feature Mass Posts to Points is now working properly again.
- BUGFIX: Small issue fixed in the GMP large integer functions. (Shouldn't affect many sites.)
- BUGFIX: Large posts edited to short posts calculate points per character properly now.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.6
------------------------------------------------------------------------------------------------------
- FEATURE: Admin CP -> vbPlaza Gifts -> Mass Add New Gifts adds any new gifts to database quickly.
- FEATURE: Templates have been added for gifts and ribbons info for the postbit so you can customize.
- BUGFIX: Purchased Forum Passwords will now show up in the user history for the purchaser.
- BUGFIX: Radio Buttons used for gift purchases did not make the first gift auto selected.
- BUGFIX: Can not purchase tickets for lotteries that are not currently active.
- BUGFIX: If no lotteries are currently active, it displays an error message now.
- BUGFIX: Adding/Editing category will not require Rebuild License Features afterwards anymore.
- BUGFIX: Points are now being added correctly for Paid Subscriptions.
- BUGFIX: GMP large integer functions are now confirmed working!
- BUGFIX: Comma's get removed when doing Mass Points Giveaway properly now.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.5
------------------------------------------------------------------------------------------------------
- FEATURE: Thread Tools -> Edit Thread will now allow you to edit the cost to view & reply.
- FEATURE: Admin CP -> Usergroup -> Can Charge Points For Thread View & Reply setting added.
- BUGFIX: Inside the gift message &, <, >, etc will show up properly.
- BUGFIX: Users should not randomly get the error saying the item is not licensed.
- BUGFIX: Deposit/Withdraw from Bank can deposit/withdraw rounded values properly.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.4
------------------------------------------------------------------------------------------------------
- FEATURE: Template vbPlaza_item_gift_radiobits added to format the gifts in radio button display.
- BUGFIX: Admin CP -> Gift editing 'is_member' problem fixed.
- BUGFIX: Edit/Deleting Categories/Items/Etc. is not working properly in FireFox.
- BUGFIX: Empty fields in the Admin CP edit menus are now working properly in FireFox.
- BUGFIX: Gift cookie is now using the correct image.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.3
------------------------------------------------------------------------------------------------------
- BUGFIX: Items with a script code or location now expire properly.
- BUGFIX: vbBux Paychecks now issued only when the proper time has gone by.
- BUGFIX: Gifts & Ribbons displayed in the postbot now link to the vbPlaza item properly.
- BUGFIX: Item History link to delete an item history has been fixed.
- BUGFIX: ibProArcade Rankings page now properly links to the play screen and will play.
- BUGFIX: User Title & Thread Title shadow now gets displayed properly.
- BUGFIX: Cost to reply to a thread now redirects to the thread properly.
- FEATURE: Non-Administrators do not see the License error, but see the no permission page.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.2
------------------------------------------------------------------------------------------------------
- BUGFIX: vbPlaza -> Donate now properly parses amounts with commas.
- BUGFIX: vbPlaza -> Admin Donate now properly parses amounts with commas.
- BUGFIX: vbPlaza -> Gift & Ribbons have individual cost to make some cost more than others.
- BUGFIX: vbPlaza -> Category, Item & Lottery -> Varname not saved when not in DEBUG mode.
- BUGFIX: vbPlaza Item -> Thread Title Glow Colow functions properly now.
- BUGFIX: vbPlaza Maintenance -> Clear Options / Settings does not show a scalar error anymore.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.1
------------------------------------------------------------------------------------------------------
- BUGFIX: Deleting category, gift, item, lottery, purchase item & ribbon should work now.
- BUGFIX: Setting Active to no will not list a gift or ribbon when a user gives one out.
- BUGFIX: Who's Online now reports the proper action for what users are doing in the vbPlaza.

------------------------------------------------------------------------------------------------------
vbBux / vbPlaza v2.0.0
------------------------------------------------------------------------------------------------------
- Initial Release.
